﻿	@charset "UTF-8";

	/**************** Адаптивный дизайн *******************/
	
	/* c1200 */
	@media only screen and (max-width: 1220px) { 
		/* Процентные размеры */
		.c1200-w100 { width: 100%; } .c1200-w90 { width: 90%; } .c1200-w80 { width: 80%; } .c1200-w70 { width: 70%; } .c1200-w67 { width: 67%; } .c1200-w60 { width: 60%; } .c1200-w50 { width: 50%; } .c1200-w40 { width: 40%; } .c1200-w33 { width: 33%; } .c1200-w30 { width: 30%; } .c1200-w25 { width: 25%; } .c1200-w20 { width: 20%; } .c1200-w10 { width: 10%; }
		
		.c1200-gp30 { padding-left: 30px; padding-right: 30px; } .c1200-gp20 { padding-left: 20px; padding-right: 20px; } .c1200-gp10 { padding-left: 10px; padding-right: 10px; } .c1200-gp0 { padding-left: 0px; padding-right: 0px; }
		.c1200-gm30 { margin-left: 30px; margin-right: 30px; } .c1200-gm20 { margin-left: 20px; margin-right: 20px; } .c1200-gm10 { margin-left: 10px; margin-right: 10px; } .c1200-gm0 { margin-left: 0px; margin-right: 0px; }
		.c1200-pl30 { padding-left: 30px; } .c1200-pl20 { padding-left: 20px; } .c1200-pl10 { padding-left: 10px; } .c1200-pl5 { padding-left: 5px; } .c1200-pl0 { padding-left: 0px; } .c1200-ml30 { margin-left: 30px; } .c1200-ml20 { margin-left: 20px; } .c1200-ml10 { margin-left: 10px; } .c1200-ml5 { margin-left: 5px; } .c1200-ml0 { margin-left: 0px; }
		
		.c1200-font90  { font-size: 90%; }
		.c1200-font80  { font-size: 80%; }
		.c1200-hide { display: none; } .c1200-show { display: inline-block; }
		.c1200-width100p { width: 100%; }
		.c1200-width66p { width: 66%; }
		.c1200-width50p { width: 50%; }
		.c1200-width33p { width: 32%; }
		.c1200-width25p { width: 25%; }
		.c1200-center { text-align: center; }
	} 
	
	/* c1125 */
	@media only screen and (max-width: 1145px) {
		/* Процентные размеры */
		.c1125-w100 { width: 100%; } .c1125-w90 { width: 90%; } .c1125-w80 { width: 80%; } .c1125-w70 { width: 70%; } .c1125-w67 { width: 67%; } .c1125-w60 { width: 60%; } .c1125-w50 { width: 50%; } .c1125-w40 { width: 40%; } .c1125-w33 { width: 33%; } .c1125-w30 { width: 30%; } .c1125-w25 { width: 25%; } .c1125-w20 { width: 20%; } .c1125-w10 { width: 10%; }
		
		.c1125-gp30 { padding-left: 30px; padding-right: 30px; } .c1125-gp20 { padding-left: 20px; padding-right: 20px; } .c1125-gp10 { padding-left: 10px; padding-right: 10px; } .c1125-gp0 { padding-left: 0px; padding-right: 0px; }
		.c1125-gm30 { margin-left: 30px; margin-right: 30px; } .c1125-gm20 { margin-left: 20px; margin-right: 20px; } .c1125-gm10 { margin-left: 10px; margin-right: 10px; } .c1125-gm0 { margin-left: 0px; margin-right: 0px; }
		.c1125-pl30 { padding-left: 30px; } .c1125-pl20 { padding-left: 20px; } .c1125-pl15 { padding-left: 15px; } .c1125-pl10 { padding-left: 10px; } .c1125-pl5 { padding-left: 5px; } .c1125-pl0 { padding-left: 0px; } .c1125-ml30 { margin-left: 30px; } .c1125-ml20 { margin-left: 20px; } .c1125-ml10 { margin-left: 10px; } .c1125-ml5 { margin-left: 5px; } .c1125-ml0 { margin-left: 0px; }
		.c1125-pr30 { padding-right: 30px; } .c1125-pr20 { padding-right: 20px; } .c1125-pr10 { padding-right: 10px; } .c1125-pr5 { padding-right: 5px; } .c1125-pr0 { padding-right: 0px; } .c1125-mr30 { margin-right: 30px; } .c1125-mr20 { margin-right: 20px; } .c1125-mr10 { margin-right: 10px; } .c1125-mr5 { margin-right: 5px; } .c1125-mr0 { margin-right: 0px; }				
		.c1125-pt30 { padding-top: 30px; } .c1125-pt20 { padding-top: 20px; } .c1125-pt10 { padding-top: 10px; } .c1125-pt5 { padding-top: 5px; } .c1125-pt0 { padding-top: 0px; } 
		
		.c1125-font90  { font-size: 90%; }
		.c1125-font80  { font-size: 80%; }
		.c1125-hide { display: none; } .c1125-show { display: inline-block; }
		.c1125-width100p { width: 100%; }
		.c1125-width66p { width: 66%; }
		.c1125-width50p { width: 50%; }
		.c1125-width33p { width: 32%; }
		.c1125-width25p { width: 25%; }
		.c1125-center { text-align: center; }
		.c1125-taleft { text-align: left; }
		
		.c1125-floatnone { float: none; }
	}	
	
	/* c1050 */
	@media only screen and (max-width: 1070px) {
		/* Процентные размеры */
		.c1050-w100 { width: 100%; } .c1050-w90 { width: 90%; } .c1050-w80 { width: 80%; } .c1050-w70 { width: 70%; } .c1050-w67 { width: 67%; } .c1050-w60 { width: 60%; } .c1050-w50 { width: 50%; } .c1050-w40 { width: 40%; } .c1050-w33 { width: 33%; } .c1050-w30 { width: 30%; } .c1050-w25 { width: 25%; } .c1050-w20 { width: 20%; } .c1050-w10 { width: 10%; }
		
		.c1050-gp30 { padding-left: 30px; padding-right: 30px; } .c1050-gp20 { padding-left: 20px; padding-right: 20px; } .c1050-gp10 { padding-left: 10px; padding-right: 10px; } .c1050-gp0 { padding-left: 0px; padding-right: 0px; }
		.c1050-gm30 { margin-left: 30px; margin-right: 30px; } .c1050-gm20 { margin-left: 20px; margin-right: 20px; } .c1050-gm10 { margin-left: 10px; margin-right: 10px; } .c1050-gm0 { margin-left: 0px; margin-right: 0px; }
		.c1050-pl30 { padding-left: 30px; } .c1050-pl20 { padding-left: 20px; } .c1050-pl10 { padding-left: 10px; } .c1050-pl5 { padding-left: 5px; } .c1050-pl0 { padding-left: 0px; } .c1050-ml30 { margin-left: 30px; } .c1050-ml20 { margin-left: 20px; } .c1050-ml10 { margin-left: 10px; } .c1050-ml5 { margin-left: 5px; } .c1050-ml0 { margin-left: 0px; }
		.c1050-pr30 { padding-right: 30px; } .c1050-pr20 { padding-right: 20px; } .c1050-pr10 { padding-right: 10px; } .c1050-pr5 { padding-right: 5px; } .c1050-pr0 { padding-right: 0px; } .c1050-mr30 { margin-right: 30px; } .c1050-mr20 { margin-right: 20px; } .c1050-mr10 { margin-right: 10px; } .c1050-mr5 { margin-right: 5px; } .c1050-mr0 { margin-right: 0px; }		
		.c1050-mt30 { margin-top: 30px; } .c1050-mt20 { margin-top: 20px; } .c1050-mt10 { margin-top: 10px; } .c1050-mt5 { margin-top: 5px; } .c1050-mt0 { margin-top: 0px; } .c1050-mb30 { margin-bottom: 30px; } .c1050-mb20 { margin-bottom: 20px; } .c1050-mb10 { margin-bottom: 10px; } .c1050-mb5 { margin-bottom: 5px; } .c1050-mb0 { margin-bottom: 0px; }

		.c1050-inline-block { display: inline-block; }
		
		.c1050-font90  { font-size: 90%; }
		.c1050-font80  { font-size: 80%; }
		.c1050-hide { display: none; } .c1050-show { display: inline-block; }
		.c1050-width100p { width: 100%; }
		.c1050-width66p { width: 66%; }
		.c1050-width50p { width: 50%; }
		.c1050-width33p { width: 32%; }
		.c1050-width25p { width: 25%; }
		.c1050-center { text-align: center; }
		.c1050-floatl { float: left; } .c1050-floatr { float: right; } .c1050-floatnone { float: none; }
		
		.c1050-height-auto { height: auto; }
	}	
	
	/* c975 */
	@media only screen and (max-width: 995px) {
		/* Процентные размеры */
		.c975-w100 { width: 100%; } .c975-w90 { width: 90%; } .c975-w80 { width: 80%; } .c975-w70 { width: 70%; } .c975-w67 { width: 67%; } .c975-w60 { width: 60%; } .c975-w50 { width: 50%; } .c975-w40 { width: 40%; } .c975-w33 { width: 33%; } .c975-w30 { width: 30%; } .c975-w20 { width: 20%; } .c975-w25 { width: 25%; } .c975-w10 { width: 10%; }
		
		.c975-gp30 { padding-left: 30px; padding-right: 30px; } .c975-gp20 { padding-left: 20px; padding-right: 20px; } .c975-gp10 { padding-left: 10px; padding-right: 10px; } .c975-gp0 { padding-left: 0px; padding-right: 0px; }
		.c975-gm30 { margin-left: 30px; margin-right: 30px; } .c975-gm20 { margin-left: 20px; margin-right: 20px; } .c975-gm10 { margin-left: 10px; margin-right: 10px; } .c975-gm0 { margin-left: 0px; margin-right: 0px; }
		.c975-pl30 { padding-left: 30px; } .c975-pl20 { padding-left: 20px; } .c975-pl10 { padding-left: 10px; } .c975-pl5 { padding-left: 5px; } .c975-pl0 { padding-left: 0px; } .c975-ml30 { margin-left: 30px; } .c975-ml20 { margin-left: 20px; } .c975-ml10 { margin-left: 10px; } .c975-ml5 { margin-left: 5px; } .c975-ml0 { margin-left: 0px; }

		.c975-font90  { font-size: 90%; }
		.c975-font80  { font-size: 80%; }
		.c975-hide { display: none; } .c975-show { display: inline-block; }
		.c975-width100p { width: 100%; }
		.c975-width66p { width: 66%; }
		.c975-width50p { width: 50%; }
		.c975-width33p { width: 32%; }
		.c975-width25p { width: 25%; }
		.c975-center { text-align: center; }
	}	
	
	/* c900 */
	@media only screen and (max-width: 920px) {
		/* Процентные размеры */
		.c900-w100 { width: 100%; } .c900-w90 { width: 90%; } .c900-w80 { width: 80%; } .c900-w70 { width: 70%; } .c900-w67 { width: 67%; } .c900-w60 { width: 60%; } .c900-w50 { width: 50%; } .c900-w40 { width: 40%; } .c900-w33 { width: 33%; } .c900-w30 { width: 30%; } .c900-w20 { width: 20%; } .c900-w10 { width: 10%; } .c900-wauto { width: auto; }
		
		.c900-gp30 { padding-left: 30px; padding-right: 30px; } .c900-gp20 { padding-left: 20px; padding-right: 20px; } .c900-gp10 { padding-left: 10px; padding-right: 10px; } .c900-gp0 { padding-left: 0px; padding-right: 0px; }
		.c900-gm30 { margin-left: 30px; margin-right: 30px; } .c900-gm20 { margin-left: 20px; margin-right: 20px; } .c900-gm10 { margin-left: 10px; margin-right: 10px; } .c900-gm0 { margin-left: 0px; margin-right: 0px; }
		.c900-pl30 { padding-left: 30px; } .c900-pl20 { padding-left: 20px; } .c900-pl10 { padding-left: 10px; } .c900-pl5 { padding-left: 5px; } .c900-pl0 { padding-left: 0px; } .c900-ml30 { margin-left: 30px; } .c900-ml20 { margin-left: 20px; } .c900-ml10 { margin-left: 10px; } .c900-ml5 { margin-left: 5px; } .c900-ml0 { margin-left: 0px; }
		.c900-pr30 { padding-right: 30px; } .c900-pr20 { padding-right: 20px; } .c900-pr10 { padding-right: 10px; } .c900-pr5 { padding-right: 5px; } .c900-pr0 { padding-right: 0px; } .c900-mr30 { margin-right: 30px; } .c900-mr20 { margin-right: 20px; } .c900-mr10 { margin-right: 10px; } .c900-mr5 { margin-right: 5px; } .c900-mr0 { margin-right: 0px; }

		.c900-mt10 { margin-top: 10px; }
		
		.c900-font90  { font-size: 90%; }
		.c900-font80  { font-size: 80%; }
		.c900-hide { display: none; } .c900-show { display: inline-block; }
		.c900-width100p { width: 100%; }
		.c900-width66p { width: 66%; }
		.c900-width50p { width: 50%; }
		.c900-width33p { width: 32%; }
		.c900-width25p { width: 25%; }
		.c900-center { text-align: center; }
	}
	
	/* c825 */
	@media only screen and (max-width: 845px) {
		/* Процентные размеры */
		.c825-w100 { width: 100%; } .c825-w90 { width: 90%; } .c825-w80 { width: 80%; } .c825-w70 { width: 70%; } .c825-w67 { width: 67%; } .c825-w60 { width: 60%; } .c825-w50 { width: 50%; } .c825-w40 { width: 40%; } .c825-w33 { width: 33%; } .c825-w30 { width: 30%; } .c825-w20 { width: 20%; } .c825-w10 { width: 10%; }

		.c825-gp30 { padding-left: 30px; padding-right: 30px; } .c825-gp20 { padding-left: 20px; padding-right: 20px; } .c825-gp10 { padding-left: 10px; padding-right: 10px; } .c825-gp0 { padding-left: 0px; padding-right: 0px; }
		.c825-gm30 { margin-left: 30px; margin-right: 30px; } .c825-gm20 { margin-left: 20px; margin-right: 20px; } .c825-gm10 { margin-left: 10px; margin-right: 10px; } .c825-gm0 { margin-left: 0px; margin-right: 0px; }
		.c825-pl30 { padding-left: 30px; } .c825-pl20 { padding-left: 20px; } .c825-pl10 { padding-left: 10px; } .c825-pl5 { padding-left: 5px; } .c825-pl0 { padding-left: 0px; } .c825-ml30 { margin-left: 30px; } .c825-ml20 { margin-left: 20px; } .c825-ml10 { margin-left: 10px; } .c825-ml5 { margin-left: 5px; } .c825-ml0 { margin-left: 0px; }

		.c825-font90  { font-size: 90%; }
		.c825-font80  { font-size: 80%; }
		.c825-hide { display: none; } .c825-show { display: inline-block; }
		.c825-width100p { width: 100%; }
		.c825-width66p { width: 66%; }		
		.c825-width50p { width: 50%; }
		.c825-width33p { width: 32%; }
		.c825-width25p { width: 25%; }
		.c825-center { text-align: center; }
		
		.c825-wrap { white-space: initial; } .c825-nowrap { white-space: nowrap; }
	}
	
	/* c750 */
	@media only screen and (max-width: 770px) {
		/* Процентные размеры */
		.c750-w100 { width: 100%; } .c750-w90 { width: 90%; } .c750-w80 { width: 80%; } .c750-w70 { width: 70%; } .c750-w67 { width: 67%; } .c750-w60 { width: 60%; } .c750-w50 { width: 50%; } .c750-w40 { width: 40%; } .c750-w33 { width: 33%; } .c750-w30 { width: 30%; } .c750-w20 { width: 20%; } .c750-w10 { width: 10%; }

		.c750-font90  { font-size: 90%; }
		.c750-font80  { font-size: 80%; }
		.c750-hide { display: none; }
		.c750-width100p { width: 100%; }
		.c750-width66p { width: 66%; }		
		.c750-width50p { width: 50%; }
		.c750-width33p { width: 32%; }
		.c750-width25p { width: 25%; }
		.c750-center { text-align: center; }	

		/* Для изменения границ */
		.c750-bordertop-dashed-white { border: 0px; border-top: 1px dashed white; }

		.c750-gp30 { padding-left: 30px; padding-right: 30px; } .c750-gp20 { padding-left: 20px; padding-right: 20px; } .c750-gp10 { padding-left: 10px; padding-right: 10px; } .c750-gp0 { padding-left: 0px; padding-right: 0px; }
		.c750-gm30 { margin-left: 30px; margin-right: 30px; } .c750-gm20 { margin-left: 20px; margin-right: 20px; } .c750-gm10 { margin-left: 10px; margin-right: 10px; } .c750-gm0 { margin-left: 0px; margin-right: 0px; }
		.c750-pl30 { padding-left: 30px; } .c750-pl20 { padding-left: 20px; } .c750-pl10 { padding-left: 10px; } .c750-pl5 { padding-left: 5px; } .c750-pl0 { padding-left: 0px; } .c750-ml30 { margin-left: 30px; } .c750-ml20 { margin-left: 20px; } .c750-ml10 { margin-left: 10px; } .c750-ml5 { margin-left: 5px; } .c750-ml0 { margin-left: 0px; }
		.c750-pr30 { padding-right: 30px; } .c750-pr20 { padding-right: 20px; } .c750-pr10 { padding-right: 10px; } .c750-pr5 { padding-right: 5px; } .c750-pr0 { padding-right: 0px; } .c750-mr30 { margin-right: 30px; } .c750-mr20 { margin-right: 20px; } .c750-mr10 { margin-right: 10px; } .c750-mr5 { margin-right: 5px; } .c750-mr0 { margin-right: 0px; }		
		.c750-mt10 { margin-top: 10px; }

	}
	
	/* c675 */
	@media only screen and (max-width: 695px) {
		/* Процентные размеры */
		.c675-w100 { width: 100%; } .c675-w90 { width: 90%; } .c675-w80 { width: 80%; } .c675-w75 { width: 75%; } .c675-w70 { width: 70%; } .c675-w67 { width: 67%; } .c675-w60 { width: 60%; } .c675-w50 { width: 50%; } .c675-w40 { width: 40%; } .c675-w33 { width: 33%; } .c675-w30 { width: 30%; } .c675-w25 { width: 25%; }  .c675-w20 { width: 20%; } .c675-w10 { width: 10%; }

		
		
		.c675-font90  { font-size: 90%; }
		.c675-font80  { font-size: 80%; }
		.c675-hide { display: none; } .c675-show { display: inline-block; }
		.c675-width100p { width: 100%; }
		.c675-width66p { width: 66%; }		
		.c675-width50p { width: 50%; }
		.c675-width33p { width: 32%; }
		.c675-width25p { width: 25%; }	
		.c675-center { text-align: center; }		
		
		.c675-gp30 { padding-left: 30px; padding-right: 30px; } .c675-gp20 { padding-left: 20px; padding-right: 20px; } .c675-gp10 { padding-left: 10px; padding-right: 10px; } .c675-gp0 { padding-left: 0px; padding-right: 0px; }
		.c675-gm30 { margin-left: 30px; margin-right: 30px; } .c675-gm20 { margin-left: 20px; margin-right: 20px; } .c675-gm10 { margin-left: 10px; margin-right: 10px; } .c675-gm0 { margin-left: 0px; margin-right: 0px; }		
		.c675-pt30 { padding-top: 30px; } .c675-pt20 { padding-top: 20px; } .c675-pt10 { padding-top: 10px; } .c675-pt5 { padding-top: 5px; } .c675-pt0 { padding-top: 0px; } 
		.c675-pl30 { padding-left: 30px; } .c675-pl20 { padding-left: 20px; } .c675-pl10 { padding-left: 10px; } .c675-pl5 { padding-left: 5px; } .c675-pl0 { padding-left: 0px; } .c675-ml30 { margin-left: 30px; } .c675-ml20 { margin-left: 20px; } .c675-ml10 { margin-left: 10px; } .c675-ml5 { margin-left: 5px; } .c675-ml0 { margin-left: 0px; }
		.c675-mt30 { margin-top: 30px; } .c675-mt20 { margin-top: 20px; }
	}
	
	/* c600 */
	@media only screen and (max-width: 620px) {
		/* Процентные размеры */
		.c600-w100 { width: 100%; } .c600-w90 { width: 90%; } .c600-w80 { width: 80%; } .c600-w70 { width: 70%; } .c600-w67 { width: 67%; } .c600-w60 { width: 60%; } .c600-w50 { width: 50%; } .c600-w40 { width: 40%; } .c600-w33 { width: 33%; } .c600-w30 { width: 30%; } .c600-w20 { width: 20%; } .c600-w10 { width: 10%; }

		.c600-font90  { font-size: 90%; }
		.c600-font80  { font-size: 80%; }
		.c600-hide { display: none; } .c600-show { display: inline-block; }
		.c600-width100p { width: 100%; }
		.c600-width66p { width: 66%; }		
		.c600-width50p { width: 50%; }
		.c600-width33p { width: 32%; }
		.c600-width25p { width: 25%; }	
		.c600-center { text-align: center; }	
		.c600-border0 { border: 0px; }
		
		.c600-gp30 { padding-left: 30px; padding-right: 30px; } .c600-gp20 { padding-left: 20px; padding-right: 20px; } .c600-gp10 { padding-left: 10px; padding-right: 10px; } .c600-gp0 { padding-left: 0px; padding-right: 0px; }
		.c600-gm30 { margin-left: 30px; margin-right: 30px; } .c600-gm20 { margin-left: 20px; margin-right: 20px; } .c600-gm10 { margin-left: 10px; margin-right: 10px; } .c600-gm0 { margin-left: 0px; margin-right: 0px; }		
		.c600-pl30 { padding-left: 30px; } .c600-pl20 { padding-left: 20px; } .c600-pl10 { padding-left: 10px; } .c600-pl5 { padding-left: 5px; } .c600-pl0 { padding-left: 0px; } .c600-ml30 { margin-left: 30px; } .c600-ml20 { margin-left: 20px; } .c600-ml10 { margin-left: 10px; } .c600-ml5 { margin-left: 5px; } .c600-ml0 { margin-left: 0px; }
		.c600-pr30 { padding-right: 30px; } .c600-pr20 { padding-right: 20px; } .c600-pr10 { padding-right: 10px; } .c600-pr5 { padding-right: 5px; } .c600-pr0 { padding-right: 0px; } .c600-mr30 { margin-right: 30px; } .c600-mr20 { margin-right: 20px; } .c600-mr10 { margin-right: 10px; } .c600-mr5 { margin-right: 5px; } .c600-mr0 { margin-right: 0px; }
		.c600-mt30 { margin-top: 30px; } .c600-mt20 { margin-top: 20px; } .c600-mt10 { margin-top: 10px; } .c600-mt5 { margin-top: 5px; } .c600-mt0 { margin-top: 0px; } .c600-mb30 { margin-bottom: 30px; } .c600-mb20 { margin-bottom: 20px; } .c600-mb10 { margin-bottom: 10px; } .c600-mb5 { margin-bottom: 5px; } .c600-mb0 { margin-bottom: 0px; }
		
	}
	
	/* c525 */
	@media only screen and (max-width: 545px) {
		/* Процентные размеры */
		.c525-w100 { width: 100%; } .c525-w90 { width: 90%; } .c525-w80 { width: 80%; } .c525-w70 { width: 70%; } .c525-w67 { width: 67%; } .c525-w60 { width: 60%; } .c525-w50 { width: 50%; } .c525-w40 { width: 40%; } .c525-w33 { width: 33%; } .c525-w30 { width: 30%; } .c525-w20 { width: 20%; } .c525-w10 { width: 10%; }

		.c525-font90  { font-size: 90%; }
		.c525-font80  { font-size: 80%; }
		.c525-hide { display: none; } .c525-show { display: inline-block; }
		.c525-width100p { width: 100%; }
		.c525-width66p { width: 66%; }		
		.c525-width50p { width: 50%; }
		.c525-width33p { width: 32%; }
		.c525-width25p { width: 25%; }	
		.c525-center { text-align: center; }		

		.c525-gp30 { padding-left: 30px; padding-right: 30px; } .c525-gp20 { padding-left: 20px; padding-right: 20px; } .c525-gp10 { padding-left: 10px; padding-right: 10px; } .c525-gp0 { padding-left: 0px; padding-right: 0px; }
		.c525-gm30 { margin-left: 30px; margin-right: 30px; } .c525-gm20 { margin-left: 20px; margin-right: 20px; } .c525-gm10 { margin-left: 10px; margin-right: 10px; } .c525-gm0 { margin-left: 0px; margin-right: 0px; }		
		.c525-pl30 { padding-left: 30px; } .c525-pl20 { padding-left: 20px; } .c525-pl10 { padding-left: 10px; } .c525-pl5 { padding-left: 5px; } .c525-pl0 { padding-left: 0px; } .c525-ml30 { margin-left: 30px; } .c525-ml20 { margin-left: 20px; } .c525-ml10 { margin-left: 10px; } .c525-ml5 { margin-left: 5px; } .c525-ml0 { margin-left: 0px; }
		.c525-pr30 { padding-right: 30px; } .c525-pr20 { padding-right: 20px; } .c525-pr10 { padding-right: 10px; } .c525-pr5 { padding-right: 5px; } .c525-pr0 { padding-right: 0px; } .c525-mr30 { margin-right: 30px; } .c525-mr20 { margin-right: 20px; } .c525-mr10 { margin-right: 10px; } .c525-mr5 { margin-right: 5px; } .c525-mr0 { margin-right: 0px; }

	}
	
	/* c450 */
	@media only screen and (max-width: 470px) {
		/* Процентные размеры */
		.c450-w100 { width: 100%; } .c450-w90 { width: 90%; } .c450-w80 { width: 80%; } .c450-w70 { width: 70%; } .c450-w67 { width: 67%; } .c450-w60 { width: 60%; } .c450-w50 { width: 50%; } .c450-w40 { width: 40%; } .c450-w33 { width: 33%; } .c450-w30 { width: 30%; } .c450-w20 { width: 20%; } .c450-w10 { width: 10%; }
		
		.c450-floatnone { float: none; }
		
		.c450-font90  { font-size: 90%; }
		.c450-font80  { font-size: 80%; }
		.c450-hide { display: none; } .c450-show { display: inline-block; }
		.c450-width100p { width: 100%; }	
		.c450-width66p { width: 66%; }		
		.c450-width50p { width: 50%; }
		.c450-width33p { width: 32%; }
		.c450-width25p { width: 25%; }	
		.c450-center { text-align: center; }	

		.c450-gp30 { padding-left: 30px; padding-right: 30px; } .c450-gp20 { padding-left: 20px; padding-right: 20px; } .c450-gp10 { padding-left: 10px; padding-right: 10px; } .c450-gp0 { padding-left: 0px; padding-right: 0px; } .c450-gp5 { padding-left: 5px; padding-right: 5px; }
		.c450-gm30 { margin-left: 30px; margin-right: 30px; } .c450-gm20 { margin-left: 20px; margin-right: 20px; } .c450-gm10 { margin-left: 10px; margin-right: 10px; } .c450-gm0 { margin-left: 0px; margin-right: 0px; } .c450-gm5 { margin-left: 5px; margin-right: 5px; }		
		.c450-pl30 { padding-left: 30px; } .c450-pl20 { padding-left: 20px; } .c450-pl10 { padding-left: 10px; } .c450-pl5 { padding-left: 5px; } .c450-pl0 { padding-left: 0px; } .c450-ml30 { margin-left: 30px; } .c450-ml20 { margin-left: 20px; } .c450-ml10 { margin-left: 10px; } .c450-ml5 { margin-left: 5px; } .c450-ml0 { margin-left: 0px; }
		.c450-mt30 { margin-top: 30px; } .c450-mt20 { margin-top: 20px; } .c450-mt10 { margin-top: 10px; } .c450-mt5 { margin-top: 5px; } .c450-mt0 { margin-top: 0px; } .c450-mb30 { margin-left: 30px; } .c450-mb20 { margin-bottom: 20px; } .c450-mb10 { margin-bottom: 10px; } .c450-mb5 { margin-bottom: 5px; } .c450-mb0 { margin-bottom: 0px; }		
		.c450-mr0 { margin-right: 0px; }
	
		.c450-wrap { white-space: initial; } .c450-nowrap { white-space: nowrap; }
		.c450-vp0 { padding-top: 0; padding-bottom: 0; }
	}
	
	/* c375 */
	@media only screen and (max-width: 395px) {
		/* Процентные размеры */
		.c375-w100 { width: 100%; } .c375-w90 { width: 90%; } .c375-w80 { width: 80%; } .c375-w70 { width: 70%; } .c375-w67 { width: 67%; } .c375-w60 { width: 60%; } .c375-w50 { width: 50%; } .c375-w40 { width: 40%; } .c375-w33 { width: 33%; } .c375-w30 { width: 30%; } .c375-w20 { width: 20%; } .c375-w10 { width: 10%; }

		.c375-font90  { font-size: 90%; } .c375-font80  { font-size: 80%; } .c375-font70  { font-size: 70%; }
		.c375-hide { display: none; } .c375-show { display: inline-block; }
		.c375-width100p { width: 100%; }	
		.c375-width66p { width: 66%; }		
		.c375-width50p { width: 50%; }
		.c375-width33p { width: 32%; }
		.c375-width25p { width: 25%; } 
		.c375-center { text-align: center; }
		.c375-h100 { height: 100px; }
		
		.c375-gp30 { padding-left: 30px; padding-right: 30px; } .c375-gp20 { padding-left: 20px; padding-right: 20px; } .c375-gp10 { padding-left: 10px; padding-right: 10px; } .c375-gp0 { padding-left: 0px; padding-right: 0px; } .c375-gp5 { padding-left: 5px; padding-right: 5px; }
		.c375-gm30 { margin-left: 30px; margin-right: 30px; } .c375-gm20 { margin-left: 20px; margin-right: 20px; } .c375-gm10 { margin-left: 10px; margin-right: 10px; } .c375-gm0 { margin-left: 0px; margin-right: 0px; } .c375-gm5 { margin-left: 5px; margin-right: 5px; }	
		.c375-pl30 { padding-left: 30px; } .c375-pl20 { padding-left: 20px; } .c375-pl10 { padding-left: 10px; } .c375-pl5 { padding-left: 5px; } .c375-pl0 { padding-left: 0px; } .c375-ml30 { margin-left: 30px; } .c375-ml20 { margin-left: 20px; } .c375-ml10 { margin-left: 10px; } .c375-ml5 { margin-left: 5px; } .c375-ml0 { margin-left: 0px; }
		
	}
	
	/* c300 */
	@media only screen and (max-width: 320px) {
		/* Процентные размеры */
		.c300-w100 { width: 100%; } .c300-w90 { width: 90%; } .c300-w80 { width: 80%; } .c300-w70 { width: 70%; } .c300-w67 { width: 67%; } .c300-w60 { width: 60%; } .c300-w50 { width: 50%; } .c300-w40 { width: 40%; } .c300-w33 { width: 33%; } .c300-w30 { width: 30%; } .c300-w20 { width: 20%; } .c300-w10 { width: 10%; }
		
		.c300-font90  { font-size: 90%; }
		.c300-font80  { font-size: 80%; }
		.c300-hide { display: none; } .c300-show { display: inline-block; }
		.c300-width100p { width: 100%; }
		.c300-width66p { width: 66%; }		
		.c300-width50p { width: 50%; }
		.c300-width33p { width: 32%; }
		.c300-width25p { width: 25%; }	
		.c300-center { text-align: center; }	
		
		.c300-gp30 { padding-left: 30px; padding-right: 30px; } .c300-gp20 { padding-left: 20px; padding-right: 20px; } .c300-gp10 { padding-left: 10px; padding-right: 10px; } .c300-gp0 { padding-left: 0px; padding-right: 0px; } .c300-gp5 { padding-left: 5px; padding-right: 5px; }
		.c300-gm30 { margin-left: 30px; margin-right: 30px; } .c300-gm20 { margin-left: 20px; margin-right: 20px; } .c300-gm10 { margin-left: 10px; margin-right: 10px; } .c300-gm0 { margin-left: 0px; margin-right: 0px; } .c300-gm5 { margin-left: 5px; margin-right: 5px; }
		.c300-pl30 { padding-left: 30px; } .c300-pl20 { padding-left: 20px; } .c300-pl10 { padding-left: 10px; } .c300-pl5 { padding-left: 5px; } .c300-pl0 { padding-left: 0px; } .c300-ml30 { margin-left: 30px; } .c300-ml20 { margin-left: 20px; } .c300-ml10 { margin-left: 10px; } .c300-ml5 { margin-left: 5px; } .c300-ml0 { margin-left: 0px; }
		
	}
	
	
	
	